--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::REXML::Formatters::Transitive#write_element
is_singleton: false
name: write_element
params: ( node, output )
visibility: public
